@charset "utf-8";

main{
  margin-top: 80px;
}
.sub_mv{
  padding-top: 100px;
  padding-bottom: 100px;
  border-bottom: solid 80px #000;
}
.sub_mv h1{
  position: relative;
  width: fit-content;
  color: #fff;
  text-align: center;
  border-top: solid 1px #fff;
  border-bottom: solid 1px #fff;
  margin: 0 auto;
  padding: 1em 1.5em;
}
.sub_mv h1::before,
.sub_mv h1::after{
  position: absolute;
  display: block;
  content: "";
  width: 26px;
  height: 26px;
}
.sub_mv h1::before{
  top: -1px;
  left: 0;
  background: url(../image/icon_ttl_top.svg) no-repeat center center;
  background-size: contain;
}
.sub_mv h1::after{
  bottom: 0;
  right: 0;
  background: url(../image/icon_ttl_bottom.svg) no-repeat center center;
  background-size: contain;
}
.border-ttl{
  position: relative;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  padding-bottom: .5em;
}
.border-ttl::after{
  position: absolute;
  display: block;
  content: "";
  bottom: 0;
  left: 0;
  width: 100%;
  height: 4px;
  border-radius: 999px;
  background-color: var(--red);
}
.border-ttl.beige2::after{
  background-color: var(--beige2);
}
.border-ttl svg,
.border-ttl img{
  margin-left: 1.25em;
  margin-right: 1em;
}
.border-ttl svg.ml-0,
.border-ttl img.ml-0{
  margin-left: 0;
}
@media screen and (min-width: 1651px) {
  .header{
    background: #000;
  }
  .header.scrolled{
    background: rgba(0, 0, 0, .8);
  }
}
@media screen and (max-width: 1650px) {
  main{
    margin-top: min(19vw, 65px);
  }
  .sub_mv{
    padding-top: 30px;
    padding-bottom: 30px;
    border-bottom: solid 30px #000;
  }
}
@media screen and (max-width: 960px) {
  .border-ttl svg,
  .border-ttl img{
    margin-left: 15px;
  }
}